/* TC design */
.whitebggs{ background-color: #fff;  }
.allciyss{ overflow: auto; padding: 0 0 8px 0; margin-bottom: 12px; }
.allciyss ul li{ white-space: nowrap; }
.allciyss ul li+li{ margin-left:4%; }
.allciyss ul li a{ color: #000; }
.allciyss ul li a.active{ font-weight: bold }
   .bsr-group{  background-image: linear-gradient(#bad4ea, #f8fafb); padding: 10px;border-radius: 6px; box-shadow: 0 2px 10px rgba(0,0,0,.2);}
   .bsr-group .bsr-group-top{ padding: 0 0 10px 0; }
   .bsr-group .bsr-group-top .bsr-main-img{ width: 90px; border-radius: 6px; }
   .bsr-group .bsr-group-top .bsr-group-top-content{ padding: 0 0 0 10px; font-size: 13px; line-height: 15px; width: calc(100% - 90px) }
   .bsr-group .bsr-group-top .bsr-group-top-content h2{ font-size: 15px; line-height: 17px; color: #455f9e; margin-bottom: 10px; }
   .bsr-group .bsr-group-top .bsr-group-top-content h6{color: #455f9e; margin-bottom: 5px;font-size: 13px; line-height: 15px; }
   .bsr-group .bsr-group-top .bsr-group-top-content .righttiocnss{ position: relative; display: inline-block; padding: 0 18px 0 0; }
   .bsr-group .bsr-group-top .bsr-group-top-content .righttiocnss img{ position: absolute; right: 0; top: 1px; }
   .bsr-group .bsr-group-top .bsr-group-top-content .righttiocnss img.top2{  top: 3px; }

   .bsr-bottom-con > div{ flex: 1 }
   .bsr-bottom-con > div:last-child{ max-width: 41% }
   .bsr-group .bsr-group-top .bsr-group-top-content .locations{ position: relative; padding: 4px 0 0 13px; color: #8a8d8e; font-size: 11px;  }
   .bsr-group .bsr-group-top .bsr-group-top-content .locations i{ position: absolute; top: 7px; left: 0;  }
   .bsr-group .bsr-group-top .bsr-group-top-content .ratingss{ text-align: center; }
   .bsr-group .bsr-group-top .bsr-group-top-content .ratingss span{ color: #fd8a00; margin-left: 1%;}
   .bsr-group .bsr-group-top .bsr-group-top-content .totalcoll{ color:#455f9e; background-color: #fff; padding: 7px 5px; border-radius: 6px; font-weight: 500; text-align: center; font-size: 10px; }
   .bsr-group 	.bsr-group-bottom{  padding: 0; margin: 0 -3px;  }
   .bsr-group 	.bsr-group-bottom img{   border-radius: 6px; }
   .bsr-group 	.bsr-group-bottom div { padding: 8px 3px 0px 3px; }
   
   
   
.allreqsuggbuttongroup{ background-color:#fff; box-shadow:0 0 10px rgba(0,0,0,.1); padding:5px; border-radius:20px; }
.allreqsuggbuttongroup > *{ flex:1;} 
.allreqsuggbuttongroup > *+*{ margin-left:1%}
.arsbtn{ display:block; padding:5px 5%; text-align:center; border-radius:20px;color:#455f9e; font-weight:500; font-size:13px; border:1px #455f9e solid; min-width:auto; }
.arsbtn.btnactive, .arsbtn:hover{ background-color:#455f9e; color:#fff; font-weight:700;}
.arsbtn.greenbtn{ background-color:#289f27; color:#fff;font-weight:bold; border-color:#289f27}
.arsbtn.redsbtn{ background-color:#dc3545; color:#fff; font-weight:bold;border-color:#dc3545}  
   
.bsrnew-group{box-shadow:0 0 10px rgba(0,0,0,.1); padding:8px; border-radius:6px; }
   
   

.add_employ_profile{ width:150px; height:150px; overflow:hidden; border-radius:50%; }   
.add_employ_profile img{ width:100%;}  
   
 
.formgroup{ font-size:14px;} 
.formgroup .formgroupinner{ position:relative}
.formgroup .formgroupinner.attechiocn{ padding:0 100px 0 0}
.formgroup .formgroupinner .leftiocn{ position:absolute;  top:10px; left:10px;}
.formgroup .formgroupinner .rightiocn{ position:absolute;  top:10px; right:10px;}
.colorediocn{ width:20px; height:20px;border-radius:50%; color:#fff; background-color:#0389c9; line-height:20px; text-align:center; font-size:16px; font-weight:bold; }
.formgroup .formcontrol{ width:100%; padding:10px; width:100%;border-radius:6px; border:1px #ccc solid }  
   
   
.allEmpart{ background-color: #fff; padding:15px 8px; border-radius: 5px; border:1px #d9d9d9 solid; box-shadow: 0 4px 8px rgba(0,0,0,.1); font-size: 11px; cursor: pointer;transition: .3s ease-out; }
.allEmpart:active{ box-shadow: 0 4px 8px rgba(0,0,0,.3);}
.allEmpart .allEmpart-thumb{ width: 60px; height: 60px;  }
.allEmpart .allEmpart-thumb, .allEmpart .allEmpart-thumb img{ border-radius: 50%; }
.allEmpart .allEmpart-content{ flex: 2; padding:  0 5px; }
.allEmpart .allEmpart-content-right{ flex: 1; text-align: right; min-width: 85px;}
.allEmpart .allEmpart-content .alllocation{ position: relative; padding: 0 0 0 13px; }
.allEmpart .allEmpart-content .alllocation i{ position: absolute; left: 0; top: 2px; }

.alc-1{ color: #ff0000 }
.alc-2{ color: #ffd966 }
.alc-3{ color: #70ad47 }


.targetDiv{ position: fixed; top: 0; left:-100%;transition: .2s ease-out; width: 100%; bottom: 0; min-height: 100vh; overflow: auto; background-color: #fff; z-index: 999; }
.topFRpop{ padding: 10px 20px 10px 10px; background-color: #455f9e; color: #fff; cursor: pointer; }

.tabledesign table{ font-size: 11px; line-height: 14px; border:1px #eee solid  }
.tabledesign td{border:1px #eee solid ; padding:7px 5px; vertical-align: top; text-align: left}
.tabledesign tr{ cursor: pointer; }
.tabledesign tr:nth-of-type(2n+1) td{ background-color: #f5f5f5; }


.tabledesign .designTab{ border:0 ; margin-bottom: 10px; }
.tabledesign .designTab td{ background-color: transparent !important;  border:0; cursor: default; }



.smallcatcard{ background-color: #fff; padding: 10px 10px 10px 25px; position: relative; box-shadow: 0 0 10px rgba(0,0,0,.05);  }
.smallcatcard input{ position: absolute; top: 10px; left: 8px; margin:0; }
.smallcatcard .smallcatcard-thumb{ width: 120px; flex: 1 }
.smallcatcard .smallcatcard-content{ flex:2 }
.smallcatcard .smallcatcard-content span,.smallcatcard .smallcatcard-content a{ color: #666; }


.bgred{background-image: linear-gradient(#c00000, #ed0000); background-color: #c00000; color: #fff !important; border: 0; }
.bggreen{background-image: linear-gradient(#92d050, #5a8a38); background-color: #5a8a38; color: #fff !important; border: 0;}
.bgblue{background-image: linear-gradient(#0078d1, #3a91da); background-color: #0078d1; color: #fff !important; border: 0;}



.webcardnew{ background-color: #fff; padding:10px; position: relative; box-shadow: 0 0 10px rgba(0,0,0,.05);  }
.webcardnew input{ position: absolute; top: 10px; left: 8px; margin:0; }

.webcardnew .webcardnew-footer a, .webcardnew .webcardnew-footer span{ color: #666 }
.webcardnew .webcardnew-footer{ border:1px #666 solid; }
.minwidthauto{ min-width: auto !important }



.addcatthumb{ border:1px #666 solid; height: 100% }
.addcatthumb,.addcatthumb img{ border-radius: 7px; }
.inputflds label{ height: 100%; text-align: center; font-size: 11px; padding: 0 2px; }
.inputflds input{ display: none}
.inputflds i{ font-size: 20px; }

.formnewfld .frminput{ padding:10px 15px; color: #000; border-radius: 6px; border:1px #ccc solid; }


.subfromss{ padding: 10px; background-color: #eeeded;box-shadow: 0 5px 10px rgba(0,0,0,.1);  }


.manageprocard{ background-color: #fff; padding: 8px;border-radius: 5px; box-shadow: 0 5px 10px rgba(0,0,0,.1);}
.manageprocard .managepro-thumb{ -webkit-box-flex:0;   -ms-flex:0 0 20%;   flex:0 0 20%;   max-width:20%}
.manageprocard .managepro-thumb img{ border-radius:6px; border:1px #ccc solid; }
.manageprocard .managepro-content{ padding: 0 0 0 10px; -webkit-box-flex:0;   -ms-flex:0 0 80%;   flex:0 0 80%;   max-width:80%}
.manageprocard .managepro-content .managepro-content-head{ padding: 0 90px 0 0 ; position: relative;}
.manageprocard .managepro-content .managepro-content-head .rightcontentsss{ position: absolute; right: 0; top: 0;  }

.manageprocard .managepro-content , .manageprocard .managepro-content  a{ color: #666 }




.moretabgroup a{ -webkit-box-flex:0;   -ms-flex:0 0 49%;   flex:0 0 49%;   max-width:49%; margin-bottom: 10px; font-weight: 600; display: block; text-align: center;  border:1px #ccc solid; border-radius: 10px; padding: 8px 2px; color: #000; }
.moretabgroup a.active{background-color: #0078d1; color: #fff }

.moreimghrt > div{ margin:0 -2px; }
.moreimghrt  > div img{ padding: 2px;}
.moreimghrt img{ border-radius: 5px; }

.manageproductsss, .manageproductsss a{ color:#666;}
.overprodropee .dropcontent{ position:absolute; top:105%; left:0; background-color:#fff; box-shadow:0 3px 10px rgba(0,0,0,.2); right:0; z-index:99; padding:15px; border-radius:8px; opacity:0; visibility:hidden;transition: .3s ease-out; width:280px}
.overprodropee:hover .dropcontent{opacity:1; visibility: visible; top:100%}
.dropcontemtoverlap{ max-height:300px; overflow:auto; padding:0 10px 0 0; }
.formtableee{ background-color:#fff; padding:8px; box-shadow:0 3px 10px rgba(0,0,0,.2);}
.formtableee tr td{ border-bottom:1px #eee solid; padding:5px 0; font-weight:700; font-size:12px;}
.formtableee tr td:last-child{ padding-left:10px;}

.busellgroup button{ background-color:#fff; color:#0389c9; padding:10px 25px; border-radius:5px; font-size:16px; font-weight:bold; border:1px #0389c9 solid}
.busellgroup button:last-child{ background-color:#0389c9; color:#fff; margin-left:10px;}

.addcategoryinpop li+li{ margin-top:10px;}
.addcategoryinpop li label{ position:relative;}
.addcategoryinpop li label input{ position:absolute; left:10px; top:10px;}
.addcategoryinpop li .addpocont{ padding:10px 10px 10px 30px; border:1px #eee solid}
.addcategoryinpop li label :checked+.addpocont{ border:1px #000 solid}


.borderrd{ border-radius:5px;}
.fixedwidth{ width:100px;}

.subinputsmall input{ width:50px; text-align:center; padding:5px 0; border:1px #ccc solid; font-size:14px;}
.subinputsmall input:last-child{ width:100px; padding:5px 2px;}

.breadcrumss li{ float:left; margin-right:7px;}
.breadcrumss li a{ color:#bfbfbf; font-size:12px;}
.breadcrumss li a span{ margin-left:2px;}
.breadcrumss li:last-child a{ color:#ccc}
.breadcrumss li:last-child a span{ display:none}

@media(max-width:370px){

.row5px{ margin:0 -5px; display: block; }
.row5px > div{ padding: 0 5px; width: 100% }


}
@media(max-width:576px){

.rowP10px{ margin:0 -5px; }
.rowP10px > div{ padding: 0 5px; }

.row5px{ margin:0 -5px;  }
.row5px > div{ padding: 0 5px;  }



.about-content{ padding: 10px !important; background-color: transparent !important;}


.page-body{ background:#f7fbfc url(https://cat.onetradepark.com/public/assets/images/catbggg.png)  ; padding: 0 5px !important; }

}
   
@media(min-width:350px){
.arsbtn{  padding:5px 30px; }	
	
}

@media(min-width:576px){

.allEmpart{ padding:20px 15px; font-size: 13px; line-height: 15px; }
.allEmpart .allEmpart-content{ flex: 2; padding:  0 15px; }

}

@media(min-width:768px){
.arsbtn{padding:5px 0; min-width:140px; }	
	
.add_employ_profile{ width:220px; height:220px;; }




	
	}
